.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualFloppyOption.DeviceBackingOption
=====================================================
  The DeviceBackingOption data object type contains the options for the floppy device backing type.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
